DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 24.0

SYNOPSIS
deja-dup-preferences [OPTION...]

OPTIONS

-h, --help
    Affiche les options de l'aide

--help-all
    Affiche toutes les options de l'aide

--help-gtk
    Affiche les options GTK+

--version
    Afficher la version

--display=AFFICHAGE
    Affichage X à utiliser

SEE ALSO
deja-dup(1)